body {
	font-family:Tahoma,Verdana,Arial,Sans-Serif;
	font-size:10px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	scrollbar-face-color:#1A7100;
        scrollbar-shadow-color:#21212;
        scrollbar-highlight-color:#13BBE0;
        scrollbar-3dlight-color:#13BBE0;
        scrollbar-darkshadow-color:#3AFF00;
        scrollbar-track-color:#13BBE0;
        scrollbar-arrow-color:#3AFF00;
        margin-left:0px;
        margin-right:0px;
        margin-top:0px;
        margin-bottom:0px;
}

a {
	color:#3AFF00; text-decoration:none;
}

a:hover {
	color:#1A7100; text-decoration:none;
}

a.side {
	color:#3AFF00; text-decoration:none;
}

a:hover.side {
	color:#549A40; text-decoration:none;
}

a.white {
	font-size:10px;color:#FFFFFF; text-decoration:none;
}

a:hover.white {
	color:#C9C9C9; text-decoration:none; border-bottom: 3px #40E013 solid;
}


img {
	border: 0px;
}

form {
	margin:0px 0px 0px 0px;
}

hr {
	border-top:1px #101010 solid;
	border-bottom:1px #676767 solid;
}

hr.side-hr {
	border:1px #101010 solid;
	border-bottom:1px #676767 solid;
}

td {
	font-family:Tahoma,Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
}

pre {
	font-family:Tahoma,Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
}

.alt {
	color:#000000;
}

.button {
	font-family:Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px;
	color:#93FF77;
	background-color:#196805;
	border:#A5FF8F 1px solid;
	margin-top:2px;
}
	
.textbox {
	font-family:Tahoma,Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#93FF77;
	background-color:#196805;
	border:1px #A5FF8F solid;
}

.main-bg {
	padding:0px 0px 0px 0px;
}

.side-border-left {
	padding:0px 0px 0px 0px;
}

.side-border-right {
	padding:0px 0px 0px 0px;
}

.border {
	background-color:#00FB2F;
	border:2px #00FB2F solid;
}

.side-caption {
	font-family:Tahoma,Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
        font-weight:bold;
	color:#FFFFFF;
        background-color:#000000;
	padding:0px 4px 3px 4px;
}

.tbl-border {
	background-color:#5F5F5F;
}

.tbl {
	font-size:10px;
        padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:10px;
        color:#EEFFE9;
	background-color:#273921;
	padding:3px;
}

.tbl2 {
	font-size:10px; color:#EEFFE9;
	background-color:#273921;
        padding:3px;
}
	
.forum-caption {
	font-size:10px;
	color:#ffffff;
	font-weight: bold;
        background-color:#00661D;
	padding:4px 4px 4px 4px;
}

.quote {
	color:#94FF79;
        background-color:#0B3800;
	padding:5px 5px 5px 5px;
	margin:10px 10px 10px 10px;
	border:1px #Fcfcfc solid;
}

	
.poll {
	height:12px;
        border:1px #666666 solid;
}

.comment-name {
	font-weight:bold;
        color:#A9D99D;
}

.shoutboxname {
	font-weight:bold;
        color:#A9D99D;
}

.shoutbox {
	color:#AFFF9A;
}

.shoutboxdate {
	font-size:9px;
        color:#A9D99D;
        text-align:right;
}

.small {
	font-size:10px;
        font-weight:normal;
}

.small2 {
	font-size:10px;
        font-weight:normal;
}

.side-small {
	font-size:9px;
        font-weight:normal;
        color:#fcfcfc;
}

.side-label {
	background-color:#ffffff;
	padding:1px 4px 3px 4px;
}

.gallery {
	padding: 8px 2px 8px 2px;
}

.gallery img {
	border: 1px solid #565656;
}

.gallery:hover img {
	border: 1px solid #85B176;
}

img.activegallery {
	border: 1px solid #426C34;
}

/*****************************************************\
* * * * * * * * * * * * * * * * * * * * * * * * * * * *
\*****************************************************/

.main-body {
	font-size:11px;
	color:#000000;
	background-color:#FFFFFF;
	padding:3px 4px 3px 4px;
}

.side-body {
	font-size:10px;
	color:#000000;
	background-color:#ffffff;
	padding:5px 0px 0px 0px;
}

.mbody {
	font-size:10px;
	color:#666666;
        background-color:#333333;
	padding:0px 0px 0px 0px;
}

.lefter {
	font-size:1px;
	width:45px;
        background-image:url(images/lefter.gif);
}

.righter {
	font-size:1px;
 	width:45px;
        background-image:url(images/righter.gif);
}

.footer {
        font-size:10px;
        background-image:url(images/footer.gif);
        background-repeat:repeat-x;
        background-color:#262626;
        padding-top:31px;
}

.toplogo {
        background-image:url(images/tlologo.gif);
        background-repeat:repeat-x;
        background-color:#333333;
        text-align:center;
}

.menus {
        background-image:url(images/menus.gif);
        height:27px;
        width:120px;
        color:#ffffff;
        padding-left:5px;
        padding-right:5px;
}

.menuss {
        background-image:url(images/menus.gif);
        height:27px;
        width:90px;
        vertical-align:middle;
        padding-left:5px;
        padding-right:5px;
        text-align:center;
}

.sep {
       background-image:url(images/top_sep.gif);
       width:2px;
       height:27px;
}

.pustka {
        background-image:url(images/pustka.gif);
        height:27px;
}

.bok01 {
       background-image:url(images/blok/blok_01.gif);
       width:6px;
       height:8px;
       background-repeat:no-repeat;
}

.bok02 {
       background-image:url(images/blok/blok_02.gif);
       height:8px;
}

.bok03 {
       background-image:url(images/blok/blok_03.gif);
       width:6px;
       height:8px;
       background-repeat:no-repeat;
}

.bok04 {
       background-image:url(images/blok/blok_04.gif);
       width:6px;
       height:24px;
       background-repeat:no-repeat;
}

.bok05 {
       background-image:url(images/blok/blok_05.gif);
       height:24px;
       vertical-align:middle;
       padding-left:4px;
       color:#ffffff;
}

.bok06 {
       background-image:url(images/blok/blok_06.gif);
       width:6px;
       height:24px;
       background-repeat:no-repeat;
}

.bok07 {
       background-image:url(images/blok/blok_07.gif);
       width:6px;
       background-repeat:repeat-y;
}

.bok08 {
       background-image:url(images/blok/blok_08.gif);
       background-repeat:repeat-x;
       height:6px;
}

.bok09 {
       background-image:url(images/blok/blok_09.gif);
       width:6px;
       background-repeat:repeat-y;
}

.bok10 {
       background-image:url(images/blok/blok_10.gif);
       width:6px;
       background-repeat:repeat-y;
}

.bok11 {
       background-image:url(images/blok/blok_11.gif);
       background-repeat:repeat-x;
       background-color:#252525;
       color:#C5F2B8;
       padding: 5px 5px 0px 5px;
}

.bok12 {
       background-image:url(images/blok/blok_12.gif);
       width:6px;
       background-repeat:repeat-y;
}

.bok13 {
       background-image:url(images/blok/blok_13.gif);
       width:6px;
       height:27px;
       background-repeat:no-repeat;
}

.bok14 {
       background-image:url(images/blok/blok_14.gif);
       width:173px;
       height:27px;
       background-repeat:repeat-x;
}

.bok15 {
       background-image:url(images/blok/blok_15.gif);
       width:22px;
       height:27px;
       background-repeat:no-repeat;
}

.bok16 {
       background-image:url(images/blok/blok_16.gif);
       width:6px;
       height:27px;
       background-repeat:no-repeat;
}

.bok17 {
       background-image:url(images/blok/blok_17.gif);
       width:22px;
       height:27px;
       background-repeat:no-repeat;
}

.tresc01 {
       background-image:url(images/tresc/tresc_01.gif);
       width:4px;
       height:8px;
       background-repeat:no-repeat;
}

.tresc02 {
       background-image:url(images/tresc/tresc_02.gif);
       height:8px;
}

.tresc03 {
       background-image:url(images/tresc/tresc_03.gif);
       width:4px;
       height:8px;
       background-repeat:no-repeat;
}

.tresc04 {
       background-image:url(images/tresc/tresc_04.gif);
       width:4px;
       height:24px;
       background-repeat:no-repeat;
}

.tresc05 {
       background-image:url(images/tresc/tresc_05.gif);
       height:24px;
       vertical-align:middle;
       padding-left:4px;
       color:#ffffff;
}

.tresc06 {
       background-image:url(images/tresc/tresc_06.gif);
       width:4px;
       height:24px;
       background-repeat:no-repeat;
}

.tresc07 {
       background-image:url(images/tresc/tresc_07.gif);
       width:4px;
       background-repeat:repeat-y;
}

.tresc08 {
       background-image:url(images/tresc/tresc_08.gif);
       background-repeat:repeat-x;
       height:6px;
}

.tresc09 {
       background-image:url(images/tresc/tresc_09.gif);
       width:4px;
       background-repeat:repeat-y;
}

.tresc10 {
       background-image:url(images/tresc/tresc_10.gif);
       width:4px;
       background-repeat:repeat-y;
}

.tresc11 {
       background-image:url(images/tresc/tresc_11.gif);
       background-repeat:repeat-x;
       background-color:#212121;
       color:#40E013;
       padding: 15px 5px 0px 5px;
}

.tresc12 {
       background-image:url(images/tresc/tresc_12.gif);
       width:4px;
       background-repeat:repeat-y;
}

.tresc13 {
       background-image:url(images/tresc/tresc_13.gif);
       width:4px;
       height:29px;
       background-repeat:no-repeat;
}

.tresc14 {
       background-image:url(images/tresc/tresc_14.gif);
       width:22px;
       height:29px;
       background-repeat:no-repeat;
}

.tresc15 {
       background-image:url(images/tresc/tresc_15.gif);
       
}

.tresc16 {
       background-image:url(images/tresc/tresc_16.gif);
       width:22px;
       height:29px;
       background-repeat:no-repeat;
}

.tresc17 {
       background-image:url(images/tresc/tresc_17.gif);
       width:4px;
       height:29px;
       background-repeat:no-repeat;
}
